<?xml version="1.0" encoding="utf-8"?>
<dataset>

<EntityCapacity entId="10114003" level="1" iconPath="武馆1.png" capacity="20" para1="0" para2="0" capDesc="1级修炼馆内武将最高可修炼到20级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="2" iconPath="武馆1.png" capacity="40" para1="0" para2="0" capDesc="2级修炼馆内武将最高可修炼到40级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="3" iconPath="武馆1.png" capacity="60" para1="0" para2="0" capDesc="3级修炼馆内武将最高可修炼到60级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="4" iconPath="武馆1.png" capacity="80" para1="0" para2="0" capDesc="4级修炼馆内武将最高可修炼到80级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="5" iconPath="武馆2.png" capacity="100" para1="0" para2="0" capDesc="5级修炼馆内武将最高可修炼到100级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="6" iconPath="武馆2.png" capacity="120" para1="0" para2="0" capDesc="6级修炼馆内武将最高可修炼到120级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="7" iconPath="武馆2.png" capacity="140" para1="0" para2="0" capDesc="7级修炼馆内武将最高可修炼到禁军20级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="8" iconPath="武馆2.png" capacity="160" para1="0" para2="0" capDesc="8级修炼馆内武将最高可修炼到禁军40级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="9" iconPath="武馆2.png" capacity="180" para1="0" para2="0" capDesc="9级修炼馆内武将最高可修炼到禁军60级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="10" iconPath="武馆2.png" capacity="200" para1="0" para2="0" capDesc="10级修炼馆内武将最高可修炼到禁军80级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="11" iconPath="武馆2.png" capacity="220" para1="0" para2="0" capDesc="11级修炼馆内武将最高可修炼到禁军100级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="12" iconPath="武馆2.png" capacity="240" para1="0" para2="0" capDesc="12级修炼馆内武将最高可修炼到禁军120级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="13" iconPath="武馆2.png" capacity="270" para1="0" para2="0" capDesc="13级修炼馆内武将最高可修炼到御前30级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="14" iconPath="武馆2.png" capacity="300" para1="0" para2="0" capDesc="14级修炼馆内武将最高可修炼到御前60级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="15" iconPath="武馆2.png" capacity="330" para1="0" para2="0" capDesc="15级修炼馆内武将最高可修炼到御前90级、门客最高可修炼到10级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="16" iconPath="武馆2.png" capacity="360" para1="0" para2="0" capDesc="16级修炼馆内武将最高可修炼到御前120级、门客最高可修炼到20级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="17" iconPath="武馆2.png" capacity="390" para1="0" para2="0" capDesc="17级修炼馆内武将最高可修炼到皇家30级、门客最高可修炼到30级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="18" iconPath="武馆2.png" capacity="420" para1="0" para2="0" capDesc="18级修炼馆内武将最高可修炼到皇家60级、门客最高可修炼到40级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="19" iconPath="武馆2.png" capacity="450" para1="0" para2="0" capDesc="19级修炼馆内武将最高可修炼到皇家90级、门客最高可修炼到50级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="20" iconPath="武馆3.png" capacity="480" para1="0" para2="0" capDesc="20级修炼馆内武将最高可修炼到皇家120级、门客最高可修炼到60级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="21" iconPath="武馆3.png" capacity="510" para1="0" para2="0" capDesc="21级修炼馆内武将最高可修炼到霸天30级、门客最高可修炼到70级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="22" iconPath="武馆3.png" capacity="540" para1="0" para2="0" capDesc="22级修炼馆内武将最高可修炼到霸天60级、门客最高可修炼到80级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="23" iconPath="武馆3.png" capacity="570" para1="0" para2="0" capDesc="23级修炼馆内武将最高可修炼到霸天90级、门客最高可修炼到90级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="24" iconPath="武馆3.png" capacity="600" para1="0" para2="0" capDesc="24级修炼馆内武将最高可修炼到霸天120级、门客最高可修炼到100级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="25" iconPath="武馆3.png" capacity="630" para1="0" para2="0" capDesc="25级修炼馆内武将最高可修炼到诛仙30级、门客最高可修炼到110级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="26" iconPath="武馆3.png" capacity="660" para1="0" para2="0" capDesc="26级修炼馆内武将最高可修炼到诛仙60级、门客最高可修炼到120级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="27" iconPath="武馆3.png" capacity="690" para1="0" para2="0" capDesc="27级修炼馆内武将最高可修炼到诛仙90级、门客最高可修炼到135级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="28" iconPath="武馆3.png" capacity="720" para1="0" para2="0" capDesc="28级修炼馆内武将最高可修炼到诛仙120级、门客最高可修炼到150级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="29" iconPath="武馆3.png" capacity="750" para1="0" para2="0" capDesc="29级修炼馆内武将最高可修炼到戮神30级、门客最高可修炼到165级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="30" iconPath="武馆3.png" capacity="780" para1="0" para2="0" capDesc="30级修炼馆内武将最高可修炼到戮神60级、门客最高可修炼到180级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="31" iconPath="武馆4.png" capacity="810" para1="0" para2="0" capDesc="31级修炼馆内武将最高可修炼到戮神90级、门客最高可修炼到195级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="32" iconPath="武馆4.png" capacity="840" para1="0" para2="0" capDesc="32级修炼馆内武将最高可修炼到戮神120级、门客最高可修炼到210级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="33" iconPath="武馆4.png" capacity="880" para1="0" para2="0" capDesc="33级修炼馆内武将最高可修炼到灭世40级、门客最高可修炼到225级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="34" iconPath="武馆4.png" capacity="920" para1="0" para2="0" capDesc="34级修炼馆内武将最高可修炼到灭世80级、门客最高可修炼到240级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="35" iconPath="武馆4.png" capacity="960" para1="0" para2="0" capDesc="35级修炼馆内武将最高可修炼到灭世120级、门客最高可修炼到255级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="36" iconPath="武馆4.png" capacity="1000" para1="0" para2="0" capDesc="36级修炼馆内武将最高可修炼到地煞40级、门客最高可修炼到270级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="37" iconPath="武馆4.png" capacity="1040" para1="0" para2="0" capDesc="37级修炼馆内武将最高可修炼到地煞80级、门客最高可修炼到285级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="38" iconPath="武馆4.png" capacity="1080" para1="0" para2="0" capDesc="38级修炼馆内武将最高可修炼到地煞120级、门客最高可修炼到300级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="39" iconPath="武馆4.png" capacity="1120" para1="0" para2="0" capDesc="39级修炼馆内武将最高可修炼到天罡40级、门客最高可修炼到315级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="40" iconPath="武馆4.png" capacity="1160" para1="0" para2="0" capDesc="40级修炼馆内武将最高可修炼到天罡80级、门客最高可修炼到330级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="41" iconPath="武馆4.png" capacity="1200" para1="0" para2="0" capDesc="41级修炼馆内武将最高可修炼到天罡120级、门客最高可修炼到345级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="42" iconPath="武馆4.png" capacity="1240" para1="0" para2="0" capDesc="42级修炼馆内武将最高可修炼到浮屠40级、门客最高可修炼到360级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="43" iconPath="武馆4.png" capacity="1280" para1="0" para2="0" capDesc="43级修炼馆内武将最高可修炼到浮屠80级、门客最高可修炼到375级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="44" iconPath="武馆4.png" capacity="1320" para1="0" para2="0" capDesc="44级修炼馆内武将最高可修炼到浮屠120级、门客最高可修炼到390级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="45" iconPath="武馆4.png" capacity="1360" para1="0" para2="0" capDesc="45级修炼馆内武将最高可修炼到绝地40级、门客最高可修炼到405级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="46" iconPath="武馆4.png" capacity="1400" para1="0" para2="0" capDesc="46级修炼馆内武将最高可修炼到绝地80级、门客最高可修炼到420级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="47" iconPath="武馆4.png" capacity="1440" para1="0" para2="0" capDesc="47级修炼馆内武将最高可修炼到绝地120级、门客最高可修炼到435级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="48" iconPath="武馆4.png" capacity="1480" para1="0" para2="0" capDesc="48级修炼馆内武将最高可修炼到镇天40级、门客最高可修炼到450级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="49" iconPath="武馆4.png" capacity="1520" para1="0" para2="0" capDesc="49级修炼馆内武将最高可修炼到镇天80级、门客最高可修炼到465级，高级修炼不受修炼馆等级限制" type1="" type2="" />
<EntityCapacity entId="10114003" level="50" iconPath="武馆4.png" capacity="1560" para1="0" para2="0" capDesc="50级修炼馆内武将最高可修炼到镇天120级、门客最高可修炼到480级，满级武将可继续修炼，高级修炼不受修炼馆等级限制" type1="" type2="" />


</dataset>